Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 09:35:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc safa sabrin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safa sabrin Bot:  Hi Safa Sabrin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9675445973 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508843723 Bot:  Please wait while we transfer you to an agent Agent:  Hi Safa , Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  please note that click and collect orders take from 4-5 days to be ready for collection. Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  safa sabrin Bot:  Hi Safa Sabrin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9675452701 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:17 PM, 06th Jul                     safa sabrin                    ok           01:18 PM, 06th Jul                   Hamza                   Hi Safa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:21 PM, 06th Jul                     safa sabrin                    hello           01:21 PM, 06th Jul                     safa sabrin                    my order no is 9675452701           01:22 PM, 06th Jul                     safa sabrin                    i want to know its update           01:22 PM, 06th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:23 PM, 06th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:23 PM, 06th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:23 PM, 06th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:24 PM, 06th Jul                     safa sabrin                    okie           01:24 PM, 06th Jul                   Hamza                   Is there anything else I can help you?            01:25 PM, 06th Jul                     safa sabrin                    no           01:27 PM, 06th Jul                     safa sabrin                    is it shipped?           01:27 PM, 06th Jul                   Hamza                   As per the status your order is ready to shipped           01:29 PM, 06th Jul                   Hamza                   Is there anything else I can help you?            01:31 PM, 06th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2819270